{
  "db_name": "PostgreSQL",
  "query": "UPDATE survey_admins set name = $1\n        WHERE name = $2",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Varchar",
        "Text"
      ]
    },
    "nullable": []
  },
  "hash": "c757589ef26a005e3285e7ab20d8a44c4f2e1cb125f8db061dd198cc380bf807"
}
